{% ckan_extends %}

{% block page_header %}
    <header class="module-content page-header hug">
        <div class="content_action">
            {% link_for _('Edit settings'), controller='user', action='edit', id=user.name, class_='btn', icon='cog' %}
        </div>
        <ul class="nav nav-tabs">
            {{ h.build_nav_icon('user_dashboard', _('News feed')) }}
            {#
                {{ h.build_nav_icon('user_dashboard_datasets', _('My Datasets')) }}
                {{ h.build_nav_icon('user_dashboard_organizations', _('My Catalogues')) }}
            #}
            {{ h.build_nav_icon('user_dashboard_queries', _('My Queries')) }}
        </ul>
    </header>
{% endblock %}